@font-face {font-family:'icomoon';src:url("../fonts/icomoon/icomoon.eot?srf3rx");src:url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");font-weight:normal;font-style:normal}
body {font-family:"Cormorant Garamond", Georgia, serif;font-weight:400;font-size:18px;line-height:1.7;color:rgba(255, 255, 255, 0.8);background:#000 url(../images/broken_noise.png) repeat}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {body {background:#000 url(../images/broken_noise.png) repeat}}
#page {position:relative;overflow-x:hidden;width:100%;height:100%;-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s}
.offcanvas #page {overflow:hidden;position:absolute}
.offcanvas #page:after {-webkit-transition:2s;-o-transition:2s;transition:2s;position:absolute;top:0;right:0;bottom:0;left:0;z-index:101;background:rgba(0, 0, 0, 0.7);content:""}
a {color:#ea272d;-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s}
a:hover, a:active, a:focus {color:#ea272d;outline:none;text-decoration:none}
p {margin-bottom:30px;font-style:18px}
h1, h2, h3, h4, h5, h6, figure {color:#000;font-family:"Cormorant Garamond", Georgia, serif;font-weight:400;margin:0 0 20px 0}
::-webkit-selection {color:#fff;background:#ea272d}
::-moz-selection {color:#fff;background:#ea272d}
::selection {color:#fff;background:#ea272d}
.fh5co-nav {position:fixed;width:100%;left:0;right:0;background:transparent;z-index:1001;top:0;padding:14px 0;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s}
@media screen and (max-width: 480px) {.fh5co-nav {position:absolute}}
.fh5co-nav.scrolled {background:#000 url(../images/broken_noise.png) repeat;top:-82px}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {.fh5co-nav.scrolled {background:#000 url(../images/broken_noise.png) repeat}}
@media screen and (max-width: 480px) {.fh5co-nav.scrolled {background:transparent}}
.fh5co-nav #fh5co-logo {font-size:32px;margin:0;padding:0;font-weight:700;font-family:"Cormorant Garamond", Georgia, serif;color:#fff !important}
.scrolled .fh5co-nav #fh5co-logo {color:#000 !important}
.fh5co-nav #fh5co-logo a {font-size:42px;color:#fff !important}
.scrolled .fh5co-nav #fh5co-logo a {color:#000 !important}
.fh5co-nav #fh5co-logo a span {color:#ea272d}
@media screen and (max-width: 768px) {.fh5co-nav .menu-1 {display:none}}
.fh5co-nav ul {padding:0;margin:5px 0 0 0}
.fh5co-nav ul li {padding:0;margin:0;list-style:none;display:inline}
.fh5co-nav ul li > a {text-transform:uppercase;letter-spacing:1px;font-size:14px}
.fh5co-nav ul li a {padding:30px 15px;color:rgba(255, 255, 255, 0.7);-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s}
.scrolled .fh5co-nav ul li a {color:rgba(0, 0, 0, 0.7)}
.fh5co-nav ul li a:hover, .fh5co-nav ul li a:focus, .fh5co-nav ul li a:active {color:white}
.scrolled .fh5co-nav ul li a:hover, .scrolled .fh5co-nav ul li a:focus, .scrolled .fh5co-nav ul li a:active {color:black}
.fh5co-nav ul li.has-dropdown {position:relative}
.fh5co-nav ul li.has-dropdown .dropdown {width:140px;-webkit-box-shadow:0px 14px 16px -9px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 14px 16px -9px rgba(0, 0, 0, 0.75);box-shadow:0px 14px 16px -9px rgba(0, 0, 0, 0.75);z-index:1002;visibility:hidden;opacity:0;position:absolute;top:40px;left:0;text-align:left;background:#ea272d;padding:20px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;-webkit-transition:0s;-o-transition:0s;transition:0s}
.fh5co-nav ul li.has-dropdown .dropdown:before {bottom:100%;left:40px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-bottom-color:#ea272d;border-width:8px;margin-left:-8px}
.fh5co-nav ul li.has-dropdown .dropdown li {display:block;margin-bottom:7px}
.fh5co-nav ul li.has-dropdown .dropdown li:last-child {margin-bottom:0}
.fh5co-nav ul li.has-dropdown .dropdown li a {font-size:17px;padding:2px 0;display:block;color:white;line-height:1.2;text-transform:none;letter-spacing:0}
.fh5co-nav ul li.has-dropdown .dropdown li a:hover {color:#fff}
.fh5co-nav ul li.has-dropdown:hover a, .fh5co-nav ul li.has-dropdown:focus a {color:#fff}
.scrolled .fh5co-nav ul li.has-dropdown:hover a, .scrolled .fh5co-nav ul li.has-dropdown:focus a {color:rgba(0, 0, 0, 0.7)}
.fh5co-nav ul li.active > a {color:#fff;position:relative}
.scrolled .fh5co-nav ul li.active > a {color:rgba(0, 0, 0, 0.7)}
.fh5co-nav ul li.active > a:after {position:absolute;bottom:25px;left:0;right:0;content:'';width:30px;height:2px;background:#ea272d;margin:0 auto}
#fh5co-counter, .fh5co-bg, #fh5co-gallery .fh5co-bg-img, #fh5co-gallery .fh5co-gallery_big, .product {background-size:cover;background-position:center center;background-repeat:no-repeat;position:relative}
#fh5co-header {background-size:cover;background-repeat:no-repeat;background-attachment:fixed;position:relative}
@media screen and (max-width: 768px) {#fh5co-header {background-position:center center;background-attachment:scroll}}
#fh5co-header .overlay {z-index:0;position:absolute;bottom:0;top:0;left:0;right:0;background:rgba(0, 0, 0, 0.5)}
@media screen and (max-width: 768px) {#fh5co-header, .fh5co-cover {padding:3em 0}}
#fh5co-header .display-t, .fh5co-cover .display-t {display:table;width:100%}
@media screen and (max-width: 768px) {#fh5co-header .display-t, .fh5co-cover .display-t {padding:3em 0}}
#fh5co-header .display-tc, .fh5co-cover .display-tc {display:table-cell !important;vertical-align:middle;width:100%}
@media screen and (max-width: 768px) {#fh5co-header .display-tc, .fh5co-cover .display-tc {padding:3em 0}}
#fh5co-header .display-tc h1, #fh5co-header .display-tc h2, .fh5co-cover .display-tc h1, .fh5co-cover .display-tc h2 {margin:0;padding:0;color:white}
#fh5co-header .display-tc h1, .fh5co-cover .display-tc h1 {margin-bottom:0px;font-size:74px;font-size:80px;font-weight:700}
@media screen and (max-width: 768px) {#fh5co-header .display-tc h1, .fh5co-cover .display-tc h1 {font-size:42px;line-height:50px;}}
#fh5co-header .display-tc h1 em, .fh5co-cover .display-tc h1 em {font-style:italic;font-weight:600}
#fh5co-header .display-tc h2, .fh5co-cover .display-tc h2 {font-size:30px;line-height:1.5;margin-bottom:30px;font-style:italic}
#fh5co-header .display-tc h2 a, .fh5co-cover .display-tc h2 a {display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;color:#fff;position:relative}
#fh5co-header .display-tc h2 a:before, .fh5co-cover .display-tc h2 a:before {background:#ea272d;content:"";position:absolute;bottom:0;height:2px;width:100%}
#fh5co-header .display-tc .btn, .fh5co-cover .display-tc .btn {padding:10px 30px;color:#fff;border:none !important;font-size:18px}
@media screen and (max-width: 768px) {
#fh5co-header .display-tc .btn, .fh5co-cover .display-tc .btn {width:80%;margin:0 auto}}
#fh5co-header .display-tc .btn.btn-learn, .fh5co-cover .display-tc .btn.btn-learn {background:#fee856;border:none;color:#000 !important}
#fh5co-header .display-tc .btn.btn-learn:hover, #fh5co-header .display-tc .btn.btn-learn:focus, .fh5co-cover .display-tc .btn.btn-learn:hover, .fh5co-cover .display-tc .btn.btn-learn:focus {background:rgba(254, 232, 86, 0.9) !important;color:#000 !important}
#fh5co-header .display-tc .btn:hover, #fh5co-header .display-tc .btn:focus, .fh5co-cover .display-tc .btn:hover, .fh5co-cover .display-tc .btn:focus {color:#fff !important}
#fh5co-header .display-tc .btn.btn-demo, .fh5co-cover .display-tc .btn.btn-demo {background:#ea272d;border:none}
#fh5co-header .display-tc .btn.btn-demo:hover, #fh5co-header .display-tc .btn.btn-demo:focus, .fh5co-cover .display-tc .btn.btn-demo:hover, .fh5co-cover .display-tc .btn.btn-demo:focus {background:rgba(234, 39, 45, 0.9) !important;color:#fff !important}
#fh5co-header .display-tc .btn:hover, .fh5co-cover .display-tc .btn:hover {background:#ea272d !important;-webkit-box-shadow:0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;-moz-box-shadow:0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;box-shadow:0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important}
#fh5co-header .display-tc .form-inline .form-group, .fh5co-cover .display-tc .form-inline .form-group {width:100% !important;margin-bottom:10px}
#fh5co-header .display-tc .form-inline .form-group .form-control, .fh5co-cover .display-tc .form-inline .form-group .form-control {width:100%;background:#fff;border:none}
.fh5co-section {padding:7em 0}
@media screen and (max-width: 480px) {.fh5co-section {padding:3em 0}}
.fh5co-section p {color:rgba(255, 255, 255, 0.8);font-size:18px;line-height:1.5}
.section-heading {width:100%;float:left;margin-bottom:50px}
.section-heading h2 {font-style:40px;color:#fff;font-family:"Satisfy", cursive}
#fh5co-about .img-wrap img {margin-bottom:30px}
@media screen and (max-width: 992px) {#fh5co-about .img-wrap img {max-width:100%;}}
#fh5co-featured-menu .fh5co-heading, #fh5co-gallery .fh5co-heading, #fh5co-reservation-form .fh5co-heading {margin-bottom:170px}
@media screen and (max-width: 768px) {#fh5co-featured-menu .fh5co-heading, #fh5co-gallery .fh5co-heading, #fh5co-reservation-form .fh5co-heading {margin-bottom:50px}}
#fh5co-featured-menu .fh5co-heading h2, #fh5co-gallery .fh5co-heading h2, #fh5co-reservation-form .fh5co-heading h2 {color:#fff;font-family:"Satisfy", cursive}
#fh5co-featured-menu .fh5co-item-wrap, #fh5co-gallery .fh5co-item-wrap, #fh5co-reservation-form .fh5co-item-wrap {padding-left:20px;padding-right:20px}
#fh5co-featured-menu .fh5co-item, #fh5co-gallery .fh5co-item, #fh5co-reservation-form .fh5co-item {float:left;width:100%;backround:#fff}
#fh5co-featured-menu .fh5co-item.margin_top, #fh5co-gallery .fh5co-item.margin_top, #fh5co-reservation-form .fh5co-item.margin_top {margin-top:150px}
@media screen and (max-width: 480px) {
#fh5co-featured-menu .fh5co-item.margin_top, #fh5co-gallery .fh5co-item.margin_top, #fh5co-reservation-form .fh5co-item.margin_top {margin-top:0}}
#fh5co-featured-menu .fh5co-item h3, #fh5co-gallery .fh5co-item h3, #fh5co-reservation-form .fh5co-item h3 {
margin-bottom:0px;color:#fff}
#fh5co-featured-menu .fh5co-item .fh5co-price, #fh5co-gallery .fh5co-item .fh5co-price, #fh5co-reservation-form .fh5co-item .fh5co-price {font-style:20px;color:#fee856;margin-bottom:20px;font-size:30px;display:block}
#fh5co-featured-menu .fh5co-item img, #fh5co-gallery .fh5co-item img, #fh5co-reservation-form .fh5co-item img {margin-bottom:30px}
#fh5co-gallery .fh5co-gallery_item {padding-left:10px;padding-right:10px;overflow:hidden}
#fh5co-gallery .fh5co-bg-img, #fh5co-gallery .fh5co-gallery_big {float:left;margin-bottom:20px;background-size:cover;cursor:zoom-in}
#fh5co-gallery .fh5co-bg-img {height:200px}
#fh5co-gallery .fh5co-gallery_big {height:420px}
@media screen and (max-width: 768px) {#fh5co-gallery .fh5co-gallery_big {height:200px}}
#form-wrap {border:4px solid rgba(255, 255, 255, 0.04);padding:30px}
#form-wrap .form-group:last-child {margin-bottom:0 !important}
#fh5co-featured-testimony {border:none !important}
#fh5co-featured-testimony .fh5co-heading {margin-bottom:170px}
@media screen and (max-width: 768px) {#fh5co-featured-testimony .fh5co-heading {margin-bottom:50px}}
#fh5co-featured-testimony .fh5co-heading h2 {color:#fff;font-family:"Satisfy", cursive}
#fh5co-featured-testimony .img-to-responsive img {margin-bottom:20px}
@media screen and (max-width: 768px) {#fh5co-featured-testimony .img-to-responsive img {max-width:100%}}
#fh5co-featured-testimony blockquote {border:none;position:relative;margin-top:100px}
@media screen and (max-width: 992px) {#fh5co-featured-testimony blockquote {margin-top:0}}
#fh5co-featured-testimony blockquote p {font-size:40px;line-height:50px;font-style:italic;font-weight:300;color:#fff}
@media screen and (max-width: 992px) {#fh5co-featured-testimony blockquote p {font-size:30px;line-height:40px}}
#fh5co-featured-testimony blockquote .author {color:rgba(255, 255, 255, 0.7);font-size:30px}
@media screen and (max-width: 992px) {#fh5co-featured-testimony blockquote .author {color:rgba(255, 255, 255, 0.8)}}
#fh5co-slider .fh5co-heading h2 {font-family:"Satisfy", cursive;color:#fff}
#fh5co-slider-wrwap {height:500px !important;background:url(../images/loader.gif) no-repeat center center}
#fh5co-slider-wrwap .btn {font-size:24px}
#fh5co-slider-wrwap .btn.btn-primary {padding:14px 30px !important}
#fh5co-slider-wrwap .flexslider {border:none;z-index:1;margin-bottom:0}
#fh5co-slider-wrwap .flexslider .slides {position:relative}
#fh5co-slider-wrwap .flexslider .slides li {background-repeat:no-repeat;background-size:cover;background-position:top center;height:600px !important;position:relative}
#fh5co-slider-wrwap .flexslider .flex-control-nav {top:-30px !important;z-index:1000;right:0;float:right;width:auto}
#fh5co-slider-wrwap .flexslider .flex-control-nav li {margin-bottom:10px}
#fh5co-slider-wrwap .flexslider .flex-control-nav li a {background:#ea272d;box-shadow:none;width:12px;height:12px;cursor:pointer;border:2px solid transparent}
#fh5co-slider-wrwap .flexslider .flex-control-nav li a.flex-active {
cursor:pointer;background:transparent;border:2px solid #fff}
#fh5co-slider-wrwap .flexslider .flex-direction-nav {display:none}
#fh5co-slider-wrwap .flexslider .slider-text-bg {margin-left:-150px}
@media screen and (max-width: 992px) {
#fh5co-slider-wrwap .flexslider .slider-text-bg {margin-left:0px}}
#fh5co-slider-wrwap .flexslider .slider-text-bg .desc {margin-top:9em;padding:2em;background:transparent}
@media screen and (max-width: 992px) {#fh5co-slider-wrwap .flexslider .slider-text-bg .desc {background:#000}}
#fh5co-slider-wrwap .flexslider .slider-text-bg .desc h2 {color:#fff !important}
@media screen and (max-width: 768px) {
#fh5co-slider-wrwap .flexslider .slider-text-bg .desc p {display:none}}
#fh5co-slider-wrwap .flexslider .slider-text, #fh5co-slider-wrwap .flexslider .slider-text-bg {display:table;opacity:0;height:600px;z-index:9}
#fh5co-slider-wrwap .flexslider .slider-text > .slider-text-inner, #fh5co-slider-wrwap .flexslider .slider-text-bg > .slider-text-inner {display:table-cell;vertical-align:middle;min-height:500px}
.fh5co-bg-section {background:rgba(234, 39, 45, 0.03)}
#fh5co-slider, #fh5co-about, #fh5co-wireframe, #fh5co-started, #fh5co-portfolio, #fh5co-blog, #fh5co-content-section, #fh5co-contact, #fh5co-footer {padding:7em 0;clear:both}
@media screen and (max-width: 768px) {#fh5co-slider, #fh5co-about, #fh5co-wireframe, #fh5co-started, #fh5co-portfolio, #fh5co-blog, #fh5co-content-section, #fh5co-contact, #fh5co-footer {padding:3em 0}}
#fh5co-content {border-bottom:2px solid rgba(234, 39, 45, 0.1)}
#fh5co-started {border-bottom:none}
.fh5co-social-icons {margin:0;padding:0}
.fh5co-social-icons li {margin:0;padding:0;list-style:none;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline}
.fh5co-social-icons li a {display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;color:#ea272d;padding-left:10px;padding-right:10px}
.fh5co-social-icons li a i {font-size:20px}
#fh5co-started {background-size:cover;background-repeat:no-repeat;position:relative;float:left;width:100%}
#fh5co-started .overlay {z-index:0;position:absolute;bottom:0;top:0;left:0;right:0;background:rgba(0, 0, 0, 0.7)}
#fh5co-started .fh5co-heading {margin-bottom:0}
#fh5co-started .fh5co-heading h2 {font-family:"Satisfy", cursive;color:#fff;margin-bottom:20px !important}
#fh5co-started .fh5co-heading p {color:rgba(255, 255, 255, 0.8);font-size:20px}
.member {width:100%;float:left}
.member .author {background-size:cover;background-position:center center;background-repeat:no-repeat;position:relative;height:400px}
.member .desc {width:80%;margin:0 auto;margin-top:4em}
.member .desc h3 {margin-bottom:10px}
.member .desc span {display:block;margin-bottom:20px;font-size:14px;color:rgba(0, 0, 0, 0.3)}
#fh5co-timeline {padding:7em 0}
@media screen and (max-width: 768px) {#fh5co-timeline {padding:3em 0}}
#fh5co-timeline .timeline {list-style:none;padding:20px 0 20px;position:relative}
#fh5co-timeline .timeline:before {top:20px;bottom:0;position:absolute;content:" ";width:2px;background:#434343;left:50%;margin-left:0px}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline:before {margin-left:-64px}}
@media screen and (max-width: 480px) {#fh5co-timeline .timeline:before {margin-left:-64px}}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline .timeline-heading {margin-bottom:30px}}
#fh5co-timeline .timeline .timeline-heading > div h3 {display:inline-block;padding:7px 15px;font-size:18px;text-transform:uppercase;letter-spacing:5px;font-weight:bold;color:#fff;position:relative;z-index:99;background:#434343;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline .timeline-heading > div h3 {float:left;margin-bottom:0}}
#fh5co-timeline .timeline .timeline-heading h3 {color:#fff}
#fh5co-timeline .timeline > li {margin-bottom:20px;position:relative}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline > li {margin-bottom:4em}}
#fh5co-timeline .timeline > li:before, #fh5co-timeline .timeline > li:after {content:" ";display:table}
#fh5co-timeline .timeline > li:after {clear:both}
#fh5co-timeline .timeline > li > .timeline-panel {width:45%;float:left;margin-bottom:0;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline > li > .timeline-panel {width:85% !important}}
@media screen and (max-width: 480px) {#fh5co-timeline .timeline > li > .timeline-panel {width:75% !important}
#fh5co-timeline .timeline > li > .timeline-panel:before {top:30px}
#fh5co-timeline .timeline > li > .timeline-panel:after {top:31px}}
#fh5co-timeline .timeline > li > .timeline-badge {color:#fff;width:44px;height:44px;line-height:50px;font-size:1.4em;text-align:center;position:absolute;top:40px;left:50%;margin-left:-21px;background-color:#ea272d;z-index:100;display:table;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline > li > .timeline-badge {margin-left:-10px !important}}
@media screen and (max-width: 992px) {#fh5co-timeline .timeline > li > .timeline-badge {margin-left:-10px !important}}
#fh5co-timeline .timeline > li > .timeline-badge i {display:table-cell;vertical-align:middle;height:44px;font-size:18px}
#fh5co-timeline .timeline > li.timeline-unverted {text-align:right}
@media screen and (max-width: 768px) {#fh5co-timeline .timeline > li.timeline-unverted {text-align:left}}
#fh5co-timeline .timeline > li.timeline-inverted > .timeline-panel {float:right}
#fh5co-timeline .timeline > li.timeline-inverted > .timeline-panel:before {border-left-width:0;border-right-width:15px;left:-15px;right:auto}
#fh5co-timeline .timeline > li.timeline-inverted > .timeline-panel:after {border-left-width:0;border-right-width:14px;left:-14px;right:auto}
#fh5co-timeline .timeline-title {margin-top:0}
#fh5co-timeline .company {display:block;margin-bottom:20px;letter-spacing:2px;font-weight:bold}
#fh5co-timeline .timeline-body > p, #fh5co-timeline .timeline-body > ul {margin-bottom:0}
#fh5co-timeline .timeline-body > p + p {margin-top:5px}
@media (max-width: 992px) {#fh5co-timeline ul.timeline:before {left:90px}
#fh5co-timeline ul.timeline > li > .timeline-panel {width:calc(100% - 200px);width:-moz-calc(100% - 200px);width:-webkit-calc(100% - 200px)}
#fh5co-timeline ul.timeline > li > .timeline-badge {left:15px;margin-left:0;top:16px}
#fh5co-timeline ul.timeline > li > .timeline-panel {float:right}
#fh5co-timeline ul.timeline > li > .timeline-panel:before {border-left-width:0;border-right-width:15px;left:-15px;right:auto}
#fh5co-timeline ul.timeline > li > .timeline-panel:after {border-left-width:0;border-right-width:14px;left:-14px;right:auto}}
#fh5co-blog .fh5co-heading, #fh5co-contact .fh5co-heading {margin-bottom:170px}
@media screen and (max-width: 768px) {#fh5co-blog .fh5co-heading, #fh5co-contact .fh5co-heading {margin-bottom:50px}}
#fh5co-blog .fh5co-heading h2, #fh5co-contact .fh5co-heading h2 {font-family:"Satisfy", cursive;color:#fff}
.fh5co-blog {width:100%;float:left;margin-bottom:40px}
@media screen and (max-width: 768px) {.fh5co-blog {width:100%}}
.fh5co-blog .blog-bg {display:block;width:100%;background-size:cover;background-position:center center;
background-repeat:no-repeat;position:relative;height:300px}
@media screen and (max-width: 768px) {.fh5co-blog .blog-bg {height:400px}}
.fh5co-blog .blog-text {margin-bottom:30px;position:relative;width:100%;padding:30px;float:left;background:rgba(255, 255, 255, 0.03);-webkit-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);-moz-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);-webkit-transition: 0.3s;-o-transition:0.3s;transition:0.3s}
.fh5co-blog .blog-text span {display:inline-block;margin-bottom:20px;font-size:14px !important;color:rgba(0, 0, 0, 0.3)}
.fh5co-blog .blog-text .stuff {margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, 0.05);padding-top:20px}
.fh5co-blog .blog-text .stuff li {list-style:none;display:inline-block;margin-left:10px;color:#fff}
.fh5co-blog .blog-text .stuff li:first-child {margin-left:0}
.fh5co-blog .blog-text .stuff li:last-child {float:right}
.fh5co-blog .blog-text .stuff li:last-child i {padding-right:0;padding-left:10px}
.fh5co-blog .blog-text .stuff li i {margin-top:7px;margin-right:5px;color:rgba(255, 255, 255, 0.5);float:left;font-size:14px;padding-right:5px}
.fh5co-blog .blog-text h3 {font-size:24px;margin-bottom:20px;line-height:1.5}
.fh5co-blog .blog-text h3 a {color:white}
.fh5co-portfolio {width:100%;float:left;margin-bottom:40px}
.fh5co-portfolio > a {width:100%;float:left;-webkit-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);-moz-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06)}
.fh5co-portfolio > a:hover {webkit-box-shadow:0px 8px 16px -4px rgba(0, 0, 0, 0.13);-moz-box-shadow:0px 8px 16px -4px rgba(0, 0, 0, 0.13);box-shadow:0px 8px 16px -4px rgba(0, 0, 0, 0.13)}
.fh5co-portfolio .portfolio-entry {width:100%;float:left;background-size:cover;background-position:center center;background-repeat:no-repeat;position:relative;height:300px}
@media screen and (max-width: 768px) {.fh5co-portfolio .portfolio-entry {height:400px}}
.fh5co-portfolio .portfolio-text {width:100%;float:left;padding:20px}
.fh5co-portfolio .portfolio-text .stuff {margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, 0.05);padding-top:20px}
.fh5co-portfolio .portfolio-text .stuff li {list-style:none;display:inline-block;margin-left:10px;color:rgba(0, 0, 0, 0.3)}
.fh5co-portfolio .portfolio-text .stuff li:first-child {margin-left:0}
.fh5co-portfolio .portfolio-text .stuff li:last-child {float:right}
.fh5co-portfolio .portfolio-text .stuff li i {font-size:14px;padding-right:5px}
.fh5co-team {position:relative;background:#fff;padding:30px;border-radius:5px;margin-bottom:30px;-webkit-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);-moz-box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06);box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.06)}
@media screen and (max-width: 768px) {
.fh5co-team {border-right:0;margin-bottom:80px}}
.fh5co-team h2 {font-size:16px;letter-spacing:2px;text-transform:uppercase;font-weight:bold;margin-bottom:50px}
.fh5co-team figure {position:relative;top:0px;background-size:cover;margin-bottom:20px}
.fh5co-team figure img {width:150px;height:150px;border:10px solid #fff;background-size:cover;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
.fh5co-team > div {padding:30px 30px 0 10px}
.fh5co-team > div h3 {margin-bottom:0;font-size:20px;color:#ea272d}
.fh5co-team > div .position {color:#d9d9d9;margin-bottom:30px}
.fh5co-team > div, .fh5co-team blockquote {border:none;padding:0;margin-bottom:20px}
.fh5co-team > div p, .fh5co-team blockquote p {font-size:16px;line-height:1.5;color:#555555}
.fh5co-team span {color:#b3b3b3}
#fh5co-footer .fh5co-footer-links {padding:0;margin:0}
@media screen and (max-width: 768px) {#fh5co-footer .fh5co-footer-links {margin-bottom:10px}}
#fh5co-footer .fh5co-footer-links li {padding:0;margin:0;list-style:none;color:rgba(255, 255, 255, 0.5)}
#fh5co-footer .fh5co-footer-links li a {color:rgba(255, 255, 255, 0.5);text-decoration:none}
#fh5co-footer .fh5co-footer-links li a:hover {text-decoration:underline;color:#ea272d}
#fh5co-footer .fh5co-widget {margin-bottom:10px}
@media screen and (max-width: 768px) {#fh5co-footer .fh5co-widget {text-align:left}}
#fh5co-footer .fh5co-widget h4 {color:#fff;text-transform:uppercase;margin-bottom:20px;font-size:14px;letter-spacing:1px}
#fh5co-footer .copyright .block {display:block}
.contact-info {margin-bottom:4em;padding:0}
.contact-info li {list-style:none;margin:0 0 20px 0;position:relative;padding-left:40px;color:#fff}
.contact-info li i {position:absolute;top:.3em;left:0;font-size:22px;color:rgba(255, 255, 255, 0.8)}
.contact-info li a {color:#fff}
#fh5co-offcanvas {position:absolute;z-index:1901;width:270px;background:#000 url(../images/broken_noise.png) repeat;top:0;right:0;top:0;bottom:0;padding:75px 40px 40px 40px;overflow-y:auto;display:none;-moz-transform:translateX(270px);-webkit-transform:translateX(270px);-ms-transform:translateX(270px);-o-transform:translateX(270px);transform:translateX(270px);-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {#fh5co-offcanvas {background:#000 url(../images/broken_noise.png) repeat}}
@media screen and (max-width: 768px) {#fh5co-offcanvas {display:block}}
.offcanvas #fh5co-offcanvas {-moz-transform:translateX(0px);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px)}
#fh5co-offcanvas a {color:rgba(255, 255, 255, 0.5)}
#fh5co-offcanvas a:hover {color:rgba(255, 255, 255, 0.8)}
#fh5co-offcanvas ul {padding:0;margin:0}
#fh5co-offcanvas ul li {padding:0;margin:0;list-style:none}
#fh5co-offcanvas ul li > ul {padding-left:20px;display:none}
#fh5co-offcanvas ul li.offcanvas-has-dropdown > a {display:block;position:relative}
#fh5co-offcanvas ul li.offcanvas-has-dropdown > a:after {position:absolute;right:0px;font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\ebfc";font-size:20px;color:rgba(255, 255, 255, 0.2);-webkit-transition:0.5s;-o-transition:0.5s;transition: 0.5s}
#fh5co-offcanvas ul li.offcanvas-has-dropdown.active a:after {-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg)}
.uppercase {font-size:14px;color:#000;margin-bottom:10px;font-weight:700;text-transform:uppercase}
.gototop {position:fixed;bottom:20px;right:20px;z-index:999;opacity:0;visibility:hidden;-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s}
.gototop.active {opacity:1;visibility:visible}
.gototop a {width:50px;height:50px;display:table;background:rgba(0, 0, 0, 0.5);color:#fff;text-align:center;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px}
.gototop a i {height:50px;display:table-cell;vertical-align:middle}
.gototop a:hover, .gototop a:active, .gototop a:focus {text-decoration:none;outline:none}
.fh5co-nav-toggle {width:25px;height:25px;cursor:pointer;text-decoration:none;top:25px !important}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {background:#444}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {outline:none;border-bottom:none !important}
.fh5co-nav-toggle i {position:relative;display:inline-block;width:25px;height:2px;color:#252525;font:bold 14px/.4 Helvetica;text-transform:uppercase;text-indent:-55px;background:#252525;transition:all .2s ease-out}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {content:'';width:25px;height:2px;background:#252525;position:absolute;left:0;transition:all .2s ease-out}
.fh5co-nav-toggle.fh5co-nav-white > i {color:#fff;background:#fff}
.fh5co-nav-toggle.fh5co-nav-white > i::before, .fh5co-nav-toggle.fh5co-nav-white > i::after {background:#fff}
.fh5co-nav-toggle i::before {top:-7px}
.fh5co-nav-toggle i::after {bottom:-7px}
.fh5co-nav-toggle:hover i::before {top:-10px}
.fh5co-nav-toggle:hover i::after {bottom:-10px}
.fh5co-nav-toggle.active i {background:transparent}
.fh5co-nav-toggle.active i::before {top:0;-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);transform:rotateZ(45deg);background:#fff}
.fh5co-nav-toggle.active i::after {bottom:0;-webkit-transform:rotateZ(-45deg);-moz-transform:rotateZ(-45deg);-ms-transform:rotateZ(-45deg);-o-transform:rotateZ(-45deg);transform:rotateZ(-45deg);background:#fff}
.fh5co-nav-toggle {position:absolute;right:0px;top:65px;z-index:21;padding:6px 0 0 0;display:block;margin:0 auto;display:none;height:44px;width:44px;z-index:2001;border-bottom:none !important}
@media screen and (max-width: 768px) {.fh5co-nav-toggle {display:block}}
.btn {margin-right:4px;margin-bottom:4px;font-family:"Cormorant Garamond", Georgia, serif;font-size:16px;font-weight:400;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;border-radius:30px;-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s;padding:8px 20px}
.btn.btn-md {padding:8px 20px !important}
.btn.btn-lg {padding:10px 36px !important}
.btn:hover, .btn:active, .btn:focus {box-shadow:none !important;outline:none !important}
.btn-primary {background:#ea272d;color:#fff;border:2px solid #ea272d}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {background:#ec3e44 !important;border-color:#ec3e44 !important}
.btn-primary.btn-outline {-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;background:transparent;color:#fff;text-transform:uppercase;font-size:14px !important;letter-spacing:1px;border:2px solid #ea272d}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {background:#ea272d;color:#fff}
.btn-success {background:#5cb85c;color:#fff;border:2px solid #5cb85c}
.btn-success:hover, .btn-success:focus, .btn-success:active {background:#4cae4c !important;border-color:#4cae4c !important}
.btn-success.btn-outline {background:transparent;color:#5cb85c;border:2px solid #5cb85c}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {background:#5cb85c;color:#fff}
.btn-info {background:#5bc0de;color:#fff;border:2px solid #5bc0de}
.btn-info:hover, .btn-info:focus, .btn-info:active {background:#46b8da !important;border-color:#46b8da !important}
.btn-info.btn-outline {background:transparent;color:#5bc0de;border:2px solid #5bc0de}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {background:#5bc0de;color:#fff}
.btn-warning {background:#f0ad4e;color:#fff;border:2px solid #f0ad4e}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {background:#eea236 !important;border-color:#eea236 !important}
.btn-warning.btn-outline {background:transparent;color:#f0ad4e;border:2px solid #f0ad4e}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {background:#f0ad4e;color:#fff}
.btn-danger {background:#d9534f;color:#fff;border:2px solid #d9534f}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {background:#d43f3a !important;border-color:#d43f3a !important}
.btn-danger.btn-outline {background:transparent;color:#d9534f;border:2px solid #d9534f}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {background:#d9534f;color:#fff}
.btn-outline {background:none;border:2px solid gray;font-size:16px;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {box-shadow:none}
.btn.with-arrow {position:relative;-webkit-transition:0.3s;-o-transition:0.3s;transition:0.3s}
.btn.with-arrow i {visibility:hidden;opacity:0;position:absolute;right:0px;top:50%;margin-top:-8px;-webkit-transition:0.2s;-o-transition:0.2s;transition:0.2s}
.btn.with-arrow:hover {padding-right:50px}
.btn.with-arrow:hover i {color:#fff;right:18px;visibility:visible;opacity:1}
.form-group {margin-bottom:30px !important}
.form-group label {color:#fff;text-transform:uppercase;letter-spacing:1px}
.form-control {box-shadow:none;background:transparent;border:2px solid rgba(255, 255, 255, 0.8);height:54px;font-size:20px;font-weight:300;font-family:"Satisfy", cursive;color:#fff}
.form-control:active, .form-control:focus {outline:none;box-shadow:none;border-color:#fff}
textarea {resize:vertical;overflow:auto}
.row-pb-md {padding-bottom:4em !important}
.row-pb-sm {padding-bottom:2em !important}
.nopadding {padding:0 !important;margin:0 !important}
.fh5co-loader {position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background:url(../images/loader.gif) center no-repeat #fff}
.js .animate-box {opacity:0}
@media screen and (max-width: 480px) {.col-xxs-12 {float:none;width:100%}}
.bootstrap-datetimepicker-widget {color:#000 !important}

div.s {text-align:center;width:100%;align:center;margin:0 auto;display:flex;flex-wrap:wrap;/* optional. only if you want the items to wrap */justify-content:center;align-items:center}
div.s div {text-align:center;float:center}
div.s1 {text-align:center;align:center;wdth:150px;margin:0 auto}
div.s2 {text-align:center;align:center;width:380px;padding-left:20px;margin:0 auto}
div.clear {clear:both}
.red {color:#ea272d}
red {color:#ea272d}

/* @media screen and (max-width: 750px) {iframe {max-width:100% !important;width:auto !important;height:auto !important}} 
.icont {position:relative;width:100%;height:0;padding-bottom:56.25%}
.video {position:absolute;top:0;left:0;width:100%;height:100%} */
